<manifest xmlns:android="http://schemas.android.com/apk/res/android"
  package="flutter.guru.guru_applovin_flutter">
    <application>
        <activity android:name="com.amazon.device.ads.DTBInterstitialActivity"/>
        <activity android:name="com.amazon.device.ads.DTBAdActivity"/>
    </application>
</manifest>
